Bug 1811 - No 16MB option in Xconfigurator
Summary: No 16MB option in Xconfigurator
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 04:33 UTC by yngguru
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-29 19:21:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description yngguru 1999-03-26 04:33:16 UTC
Xconfigurator doesn't have an option for more than 8 megs of
ram on the video card.

Comment 1 Preston Brown 1999-03-29 19:21:59 UTC
Fixed as of Xconfigurator-4.1.2-1.


Note You need to log in before you can comment on or make changes to this bug.